Bug Hunting Session
Bug 112015 - LOCALHELP Terminology change: "Spelling and Grammar" Renamed to just "Spelling"
Summary: LOCALHELP Terminology change: "Spelling and Grammar" Renamed to just "Spelling"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: 87648
  Show dependency treegraph
 
Reported: 2017-08-24 19:29 UTC by Gabor Kelemen
Modified: 2017-08-27 00:23 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2017-08-24 19:29:29 UTC
With bug #87648 fixed at https://cgit.freedesktop.org/libreoffice/core/commit/?id=1098fba99acb8c8cc7e87c55ece12ef175593147

We need to update the helpcontent in places it refers the Spelling and Grammar menu item / window:

https://opengrok.libreoffice.org/search?project=help&q=%22Spelling+and+Grammar%22&defs=&refs=&path=&hist=&type=
Comment 1 Olivier Hallot 2017-08-25 02:57:41 UTC
As said in the patch, the change can be applied to the menu and references to the menu in help pages. But on other help pages, which describe the functionality, spell check comes often together with grammar check, sl some help page stay as is.
Comment 2 Commit Notification 2017-08-25 05:45:36 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=b5d455e09862a98eba8209445f859de29c1e449e

tdf#112015 Spelling and Grammar -> Spelling